=== debian/changelog ===
r-cran-plotly (4.7.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #887434)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 14:47:09 +0100
