## r-cran-plotly 4.8.0+dfsg

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 4.8.0
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
    person("Chris", "Parmer", role = "aut",
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"),
    person("Plotly Technologies Inc.", role = "cph"))
License: MIT + file LICENSE
Description: Easily translate 'ggplot2' graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a 'plotly' account, 'plotly' graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
        https://github.com/ropensci/plotly#readme
BugReports: https://github.com/ropensci/plotly/issues
Depends: R (>= 3.2.0), ggplot2 (>= 3.0.0)
Imports: tools, scales, httr, jsonlite, magrittr, digest, viridisLite,
        base64enc, htmltools, htmlwidgets (>= 1.2), tidyr, hexbin,
        RColorBrewer, dplyr, tibble, lazyeval (>= 0.2.0), rlang,
        crosstalk, purrr, data.table, promises
Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny (>= 1.1.0), curl, rmarkdown, Rserve, RSclient, Cairo,
        broom, webshot, listviewer, dendextend, sf, maptools, rgeos,
        png, IRdisplay, processx, plotlyGeoAssets, forcats
LazyData: true
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-07-20 16:25:19 UTC; cpsievert
Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Chris Parmer [aut],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut],
  Plotly Technologies Inc. [cph]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2018-07-20 17:30:17 UTC
