=== debian/changelog ===
r-cran-plotly (4.8.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2019 12:04:57 +0200

r-cran-plotly (4.8.0+dfsg-2) unstable; urgency=medium

  * colourpicker.min.{js,css} is now provided by r-cran-colourpicker
    Closes: #909618
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 07:45:16 +0200

r-cran-plotly (4.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * Remove autogenerated HTML docs since it is including compressed JS
  * Update lintian overrides for false positives

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 09:54:15 +0200

r-cran-plotly (4.7.1+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:26:00 +0200

r-cran-plotly (4.7.1+dfsg-2) unstable; urgency=medium

  * dh-update-R
  * cme fix dpkg-control
  * use variables defined in /usr/share/dh/r-cran.mk

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 15:50:14 +0200

r-cran-plotly (4.7.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Build-Depends: debhelper (>= 11~)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2018 09:42:41 +0100
