=== debian/control ===
Source: r-cran-plotly
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               dh-r (>= 20180527),
               r-base-dev,
               r-cran-ggplot2 (>= 3.0.0),
               r-cran-scales,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-magrittr,
               r-cran-digest,
               r-cran-viridislite,
               r-cran-base64enc,
               r-cran-htmltools,
               r-cran-htmlwidgets (>= 1.2),
               r-cran-tidyr,
               r-cran-hexbin,
               r-cran-rcolorbrewer,
               r-cran-dplyr,
               r-cran-tibble,
               r-cran-lazyeval,
               r-cran-rlang,
               r-cran-crosstalk,
               r-cran-purrr,
               r-cran-data.table,
               r-cran-promises
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
Homepage: https://cran.r-project.org/package=plotly

Package: r-cran-plotly
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-jquery-selectize.js,
         r-cran-colourpicker
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: create interactive web graphics via 'plotly.js' in GNU R
 Easily translate 'ggplot2' graphs to an interactive web-based version
 and/or create custom web-based visualizations directly from R. Once
 uploaded to a 'plotly' account, 'plotly' graphs (and the data behind
 them) can be viewed and modified in a web browser.
