## r-cran-plotly 4.9.0+dfsg

=== debian/changelog ===
r-cran-plotly (4.9.0+dfsg-2) unstable; urgency=medium

  [ Frédéric-Emmanuel Picca ]
  * Fix installation of JS

  [ Andreas Tille ]
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 12:51:21 +0200

r-cran-plotly (4.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 13:20:19 +0200

r-cran-plotly (4.8.0+dfsg-3) unstable; urgency=medium

  * Test-Depends: r-cran-rsclient, r-cran-sf, r-cran-maps, r-cran-png
  * Test-Depends: r-cran-ggthemes (available in new queue)
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2019 16:07:08 +0200
