=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r,
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
                r-cran-scales,
                r-cran-httr,
-               r-cran-jsonlite,
+               r-cran-jsonlite (>= 1.6),
                r-cran-magrittr,
                r-cran-digest,
                r-cran-viridislite,
                r-cran-base64enc,
-               r-cran-htmltools,
-               r-cran-htmlwidgets (>= 1.2),
+               r-cran-htmltools (>= 0.3.6),
+               r-cran-htmlwidgets (>= 1.3),
                r-cran-tidyr,
                r-cran-hexbin,
                r-cran-rcolorbrewer,
@@ -28,7 +27,7 @@
                r-cran-purrr,
                r-cran-data.table,
                r-cran-promises
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
 Homepage: https://cran.r-project.org/package=plotly
