## r-cran-plotly 4.9.1+dfsg

=== debian/changelog ===
r-cran-plotly (4.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 12:11:45 +0100
