## r-cran-plotly 4.9.2%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rsclient, r-cran-sf, r-cran-maps, r-cran-png, r-cran-ggthemes
Restrictions: allow-stderr
