=== debian/changelog ===
r-cran-plotly (4.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:28:23 +0100
