=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-purrr,
                r-cran-data.table,
                r-cran-promises
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
 Homepage: https://cran.r-project.org/package=plotly
