=== debian/changelog ===
r-cran-plotly (4.9.2.1+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Dec 2020 08:31:50 +0100

r-cran-plotly (4.9.2.1+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:50:02 +0200

r-cran-plotly (4.9.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 10:25:21 +0200
