=== debian/changelog ===
r-cran-plotly (4.9.3+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-hexbin
    Closes: #983315

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2021 13:53:56 +0100

r-cran-plotly (4.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix versioned Build-Depends: r-cran-htmlwidgets (>= 1.5.3)
  * Remove tests referencing this palmerpenguins package
  * Add more Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 11:49:32 +0100
