=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
@@ -16,7 +16,7 @@
                r-cran-viridislite,
                r-cran-base64enc,
                r-cran-htmltools (>= 0.3.6),
-               r-cran-htmlwidgets (>= 1.3),
+               r-cran-htmlwidgets (>= 1.5.3),
                r-cran-tidyr,
                r-cran-hexbin,
                r-cran-rcolorbrewer,
@@ -28,7 +28,7 @@
                r-cran-purrr,
                r-cran-data.table,
                r-cran-promises
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
 Homepage: https://cran.r-project.org/package=plotly
