=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-ggthemes,
            r-cran-hexbin,
            r-cran-maps,
            r-cran-maptools,
            r-cran-png,
            r-cran-quantreg,
            r-cran-reshape2,
            r-cran-rsclient,
            r-cran-sf
Restrictions: allow-stderr
