=== debian/changelog ===
r-cran-plotly (4.10.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-htmlwidgets,
      r-cran-rlang and r-cran-tidyr.
  * Test-Depends: r-cran-rversions

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 17:40:49 +0200

r-cran-plotly (4.9.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 08:34:38 +0200
