=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20180527),
+               dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-ggplot2,
                r-cran-scales,
                r-cran-httr,
-               r-cran-jsonlite (>= 1.6),
+               r-cran-jsonlite,
                r-cran-magrittr,
                r-cran-digest,
                r-cran-viridislite,
                r-cran-base64enc,
-               r-cran-htmltools (>= 0.3.6),
-               r-cran-htmlwidgets (>= 1.5.3),
+               r-cran-htmltools,
+               r-cran-htmlwidgets,
                r-cran-tidyr,
-               r-cran-hexbin,
                r-cran-rcolorbrewer,
                r-cran-dplyr,
+               r-cran-vctrs,
                r-cran-tibble,
                r-cran-lazyeval,
                r-cran-rlang,
@@ -28,7 +28,7 @@
                r-cran-purrr,
                r-cran-data.table,
                r-cran-promises
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
 Homepage: https://cran.r-project.org/package=plotly
