=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
             r-cran-quantreg,
             r-cran-reshape2,
             r-cran-rsclient,
-            r-cran-sf
+            r-cran-sf,
+            r-cran-rversions
 Restrictions: allow-stderr
