=== debian/changelog ===
r-cran-plotly (4.10.1+dfsg-2) unstable; urgency=medium

  * Just ignore two failing tests which deal with deprecated features
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 19:56:50 +0100

r-cran-plotly (4.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:15:25 +0100
