## r-cran-plotly 4.10.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.10.1
+Version: 4.10.2
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -30,15 +30,16 @@
         dplyr, vctrs, tibble, lazyeval (>= 0.2.0), rlang (>= 0.4.10),
         crosstalk, purrr, data.table, promises
 Suggests: MASS, maps, hexbin, ggthemes, GGally, ggalluvial, testthat,
-        knitr, devtools, shiny (>= 1.1.0), shinytest (>= 1.3.0), curl,
-        rmarkdown, Cairo, broom, webshot, listviewer, dendextend,
-        maptools, rgeos, sf, png, IRdisplay, processx, plotlyGeoAssets,
-        forcats, palmerpenguins, rversions, reticulate, rsvg
+        knitr, shiny (>= 1.1.0), shinytest (>= 1.3.0), curl, rmarkdown,
+        Cairo, broom, webshot, listviewer, dendextend, maptools, rgeos,
+        sf, png, IRdisplay, processx, plotlyGeoAssets, forcats,
+        palmerpenguins, rversions, reticulate, rsvg
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
+Config/Needs/check: rcmdcheck, devtools, reshape2
 NeedsCompilation: no
-Packaged: 2022-11-04 22:38:43 UTC; cpsievert
+Packaged: 2023-06-03 15:03:07 UTC; cpsievert
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -50,4 +51,4 @@
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-07 07:30:03 UTC
+Date/Publication: 2023-06-03 16:40:02 UTC
