=== debian/changelog ===
r-cran-plotly (4.10.2+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039880 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:59:33 +0200

r-cran-plotly (4.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmlwidgets (>=
      1.5.2.9001).
  * Drop unneeded patches

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 14:02:06 +0200
