## r-cran-plotly 4.10.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,19 +16,19 @@
                r-cran-viridislite,
                r-cran-base64enc,
                r-cran-htmltools,
-               r-cran-htmlwidgets (>= 1.5.2.9001),
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-htmlwidgets,
+               r-cran-tidyr,
                r-cran-rcolorbrewer,
                r-cran-dplyr,
                r-cran-vctrs,
                r-cran-tibble,
                r-cran-lazyeval,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang,
                r-cran-crosstalk,
                r-cran-purrr,
                r-cran-data.table,
                r-cran-promises
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotly.git
 Homepage: https://cran.r-project.org/package=plotly
