## r-cran-plotly 4.10.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.10.2
+Version: 4.10.4
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -31,15 +31,15 @@
         crosstalk, purrr, data.table, promises
 Suggests: MASS, maps, hexbin, ggthemes, GGally, ggalluvial, testthat,
         knitr, shiny (>= 1.1.0), shinytest (>= 1.3.0), curl, rmarkdown,
-        Cairo, broom, webshot, listviewer, dendextend, maptools, rgeos,
-        sf, png, IRdisplay, processx, plotlyGeoAssets, forcats,
+        Cairo, broom, webshot, listviewer, dendextend, sf, png,
+        IRdisplay, processx, plotlyGeoAssets, forcats, withr,
         palmerpenguins, rversions, reticulate, rsvg
 LazyData: true
 RoxygenNote: 7.2.3
 Encoding: UTF-8
-Config/Needs/check: rcmdcheck, devtools, reshape2
+Config/Needs/check: tidyverse/ggplot2, rcmdcheck, devtools, reshape2
 NeedsCompilation: no
-Packaged: 2023-06-03 15:03:07 UTC; cpsievert
+Packaged: 2024-01-13 20:51:33 UTC; cpsievert
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -51,4 +51,4 @@
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-03 16:40:02 UTC
+Date/Publication: 2024-01-13 22:40:02 UTC
