=== inst/examples/shiny/event_data_click/DESCRIPTION ===
Title: Passing plotly selections to shiny via crosstalk
Author: Plotly, Inc.
AuthorUrl: https://plotly.com/r/
License: MIT
DisplayMode: Showcase
Tags: plotly, crosstalk, shiny
Type: Shiny
