=== debian/changelog ===
r-cran-plotly (4.10.4+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Re-add test-depend on r-cran-dendextend.
  * Standards-Version: 4.7.2 (no changes needed)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 15 Aug 2025 17:45:25 +0100

r-cran-plotly (4.10.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Don't test-depend on r-cran-dendextend. (Closes: #1104338)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 12:52:05 +0100

r-cran-plotly (4.10.4+dfsg-2) unstable; urgency=medium

  * Refresh plotly.js
    Closes: #1061828
  * Add simple test script debian/JS/plotly/test_plotly

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 08:23:48 +0100

r-cran-plotly (4.10.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmlwidgets (>=
      1.5.2.9001).

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:35:27 +0100

r-cran-plotly (4.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmlwidgets (>=
      1.5.2.9001).

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 11:35:52 +0200
