=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	cp -a debian/JS/plotly/plotly.min.js debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/plotlyjs/plotly-latest.min.js
